/**
* foglio di stile sezione gallery
* author: Fabio Giacomini
*/

#gallery{
	margin-top: 2em;
}
.foto{
	position: relative;
}
.dettagli-foto {
    display: none;
    background-color: #25295887;
    font-size: 16px;
    text-align: left;
    padding: 10px;
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    z-index: 10;
    color: #fff;
    height: 100%;
    padding-top: 50px;
	}
.foto a:hover .dettagli-foto{
	display: block;
}
.foto img{
	height: 293px;
	width: 100%;
}
.bottone-gallery{
	display: flex;
	justify-content: center;
	width: 100%;
	padding-top: 2em;
  padding-bottom: 2em;
}
.bottone-gallery a{
	margin: 0 10px;
}
@media (min-width: 992px){

	.foto img{
		height: auto;
		width: 100%;
	}
	.dettagli-foto{
		font-size: 14px;
	}
}
